<?xml version="1.0" encoding="ISO-8859-1"?>
<french useStopWords="true" keepAccents="false">

    <stopWords>

        <stopWord>le</stopWord>
        <stopWord>la</stopWord>
        <stopWord>les</stopWord>
        <stopWord>du</stopWord>
        <stopWord>de</stopWord>
        <stopWord>des</stopWord>
        <stopWord>de</stopWord>
        <stopWord>pour</stopWord>
        <stopWord>sans</stopWord>
        <stopWord>sur</stopWord>
        <stopWord>avec</stopWord>
        <stopWord>dans</stopWord>
        <stopWord>vers</stopWord>
        <stopWord>sous</stopWord>
        <stopWord>mais</stopWord>
        <stopWord>ou</stopWord>
        <stopWord>et</stopWord>
        <stopWord>sauf</stopWord>
        <stopWord>donc</stopWord>
        <stopWord>car</stopWord>
        <stopWord>ni</stopWord>
        <stopWord>or</stopWord>
        <stopWord>cependant</stopWord>
        <stopWord>toutefois</stopWord>
        <stopWord>néanmoins</stopWord>
        <stopWord>lequel</stopWord>
        <stopWord>lesquels</stopWord>
        <stopWord>laquelle</stopWord>
        <stopWord>duquel</stopWord>
        <stopWord>desquelles</stopWord>
        <stopWord>a</stopWord>
        <stopWord>à</stopWord>
        <stopWord>b</stopWord>
        <stopWord>c</stopWord>
        <stopWord>d</stopWord>
        <stopWord>e</stopWord>
        <stopWord>f</stopWord>
        <stopWord>g</stopWord>
        <stopWord>h</stopWord>
        <stopWord>i</stopWord>
        <stopWord>j</stopWord>
        <stopWord>k</stopWord>
        <stopWord>l</stopWord>
        <stopWord>m</stopWord>
        <stopWord>n</stopWord>
        <stopWord>o</stopWord>
        <stopWord>p</stopWord>
        <stopWord>q</stopWord>
        <stopWord>r</stopWord>
        <stopWord>s</stopWord>
        <stopWord>t</stopWord>
        <stopWord>u</stopWord>
        <stopWord>v</stopWord>
        <stopWord>w</stopWord>
        <stopWord>x</stopWord>
        <stopWord>y</stopWord>
        <stopWord>z</stopWord>
        <stopWord>en</stopWord>
        <stopWord>un</stopWord>
        <stopWord>une</stopWord>
        <stopWord>au</stopWord>

    </stopWords>

</french>
